Subject: Re: CD-Rom Chemistry Set

From: <[email-masked]>
Date: Wed, 4 Oct 1995 12:25:37 -0400

In a message dated 95-10-04 12:13:36 EDT, JDPedowitz writes:

<< Subj:	CD-Rom Chemistry Set
Date:	95-10-04 12:13:36 EDT
From:	JDPedowitz
To:	[email-masked]
To:	[email-masked], [email-masked]
To:	[email-masked], [email-masked]
To:	[email-masked]
To:	[email-masked]/noyhome/
To:	[email-masked]
To:	[email-masked]
To:	[email-masked], [email-masked]
To:	[email-masked], [email-masked]
To:	[email-masked]
To:	[email-masked]
To:	[email-masked]
To:	[email-masked]
To:	[email-masked]
To:	[email-masked]
To:	[email-masked], [email-masked]
To:	[email-masked], [email-masked]
To:	[email-masked]
To:	[email-masked]
To:	[email-masked], [email-masked]
To:	[email-masked]

File:  CHEMISTR.WPD (4129 bytes)
DL Time (28800 bps): < 1 minute

Dear Sirs:

My name is Linda Peters and I work for Landmark Media, Inc.  We are an
educational video and software company that provides materials for the K-12
and college levels.  Currently we have a CD-ROM interactive Chemistry program
that can be used by students and teachers at all levels.  See attachment.  

I am writing to you to ask for some help.  One, where can I list this progam
so that teachers and educators, specifically, science and chemistry
supervisors can have easy access to it?  Two, does anyone have a list, or
know of a list of local, state, and national science and chemistry
supervisors?  Three, are any of you interested in this program?  Any help
would be appreciated, and I look forward to working with you.

Sincerely,

Linda Peters
Landmark Media, Inc.
Phone 1-800-363-3163
E-Mail [email-masked] >>